Bug 2909 - startratpoison script is in invalid format
: startratpoison script is in invalid format
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ratpoison)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 11:04 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 11:04:26
при старте через wm-select в ~/.xsession-errors появляется сообщение

/usr/X11R6/bin/wm-select: execl: /usr/bin/startratpoison: Exec format error

и действительно, в файле /usr/bin/startratpoison отсутствует первая строка,
начинающаяся с #!
------- Comment #1 From 2003-10-15 12:11:10 -------
fixed in ratpoison-1.2.2-alt2